Partners
List Clients
List client organizations managed by this partner org.
Authorization
bearerAuth AuthorizationBearer <token>
API token generated from the fastmon dashboard (Account → API Token). Send as Authorization: Bearer fm_... or paste the full token (including the fm_ prefix) into the Authorize dialog.
In: header
Path Parameters
org_id*Org Id
Format
uuidQuery Parameters
offset?Offset
Range
0 <= valueDefault
0limit?Limit
Range
1 <= value <= 100Default
50Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/partner/clients"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "partner_org_id": "6d083317-c55a-4f41-82ae-8c86d8187f47", "client_org_id": "9aa3dfe7-3f4d-43e2-a858-0015d7ac15be", "client_org_name": "string", "billing": true, "created_at": "2019-08-24T14:15:22Z" } ], "meta": { "total": 0, "limit": 0, "offset": 0, "has_more": true }}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string", "input": null, "ctx": {} } ]}{ "error": { "code": "string", "message": "string", "request_id": "string", "doc_url": "string", "details": {} }}